{
    "id": "ohaus-balance",
    "name": "Ohaus Adventurer Balance",
    "description": "Collects weight information in grams from a AR3130 Ohaus Adventurer balance over serial using RS-232 to serial converter and USB-OTG convertor (for phones with micro-usb only).",
    "version": "1.0",
    "action": "Get weight",
    "requireDevice": "true"
}